Subject: (urth) Last Seinfeld

From: Robert King <bobking at gate.net>
Date: Fri, 15 May 1998 00:43:39 +0000

I was only kidding about that Kramer-ish casting call ... but did anyone
else see the final episode tonight and immediately think of Severian's
examination in _Urth_ in front of all the people from his past? I kept
waiting for the White Fountain references, but they never came. 

*More Wolfe info & archive of this list at http://www.urth.net/urth/